uuid: 26dd8ced-4d7b-4d4a-a2a1-1df2f53e9081
langcode: fr
status: true
dependencies:
  config:
    - filter.format.wysiwyg
  module:
    - ckeditor5
_core:
  default_config_hash: UHzilqnilnoji3DdOanr6_xzX4Dg430p8Dn4Ub7U9dw
format: wysiwyg
editor: ckeditor5
settings:
  toolbar:
    items:
      - heading
      - bold
      - italic
  plugins:
    ckeditor5_heading:
      enabled_headings:
        - heading2
        - heading3
        - heading4
        - heading5
        - heading6
image_upload: {  }
